Netgear WG602 Wireless Access Point Default Backdoor Account Vulnerability

Bugtraq ID: 10459
Class: Design Error
CVE: CVE-2004-2556
CVE-2004-2557
Remote: Yes
Local: No
Published: Jun 03 2004 12:00AM
Updated: Jun 03 2004 12:00AM
Credit: Discovery is credited to Tom Knienieder <knienieder@khamsin.ch>.
Vulnerable: NetGear WG602 Access Point Firmware 1.7.14
NetGear WG602 Access Point Firmware 1.04.0
Not Vulnerable: NetGear WG602v2 Access Point Firmware 3.2 RC6
NetGear WG602v2 Access Point Firmware 3.1 RC5
NetGear WG602v2 Access Point Firmware 3.1 RC2
NetGear WG602v2 Access Point Firmware 2.0 RC5
NetGear WG602v2 Access Point
NetGear WG602 Access Point Firmware 1.7.15


 

Privacy Statement
Copyright 2010, SecurityFocus